libevent 2.1.12-GCCcore-10.3.0

There is a newer install of libevent

The libevent API provides a mechanism to execute a callback function when a specific event occurs on a file descriptor or after a timeout has been reached. Furthermore, libevent also support callbacks due to signals or regular timeouts.

Accessing libevent 2.1.12-GCCcore-10.3.0

To load the module for libevent 2.1.12-GCCcore-10.3.0 please use this command on Baskerville:

module load bask-apps/test
module load libevent/2.1.12-GCCcore-10.3.0

Bask Apps Env

test

More Information

For more information visit the libevent website.

Dependencies

This version of libevent has a direct dependency on: GCCcore/10.3.0 OpenSSL/1.1 zlib/1.2.11-GCCcore-10.3.0

Required By

This version of libevent is a direct dependent of: OpenMPI/4.1.1-GCC-10.3.0 PMIx/3.2.3-GCCcore-10.3.0 Qt5/5.15.2-GCCcore-10.3.0

Other Versions

These versions of libevent are available on Baskerville. These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 24th May 2021